<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_AFFILIATE_COMMISSION','Affiliate Commission');
define('HEADING_TITLE','Affiliate Commission');
define('INFO_ENTERPRISE_ID','Find this in your CJ Account Manager > Account > Tracking Settings > Enterprise Tracking ID');
define('INFO_ACTION_ID','Find this in your CJ Account Manager > Account > Tracking Settings > ID');
define('ERR_EMPTY_FIELDS','Please complete the fields');
define('TEXT_TRUE','True');
define('TEXT_FALSE','False');
?>